.version.contact /* version checker */
{
	color: #000000;
	background-color: #AECDAF;
}

.html
{
	background: #7F7F7F url("../images/stock-footage-a-glowing-red-and-purple-particle-background-loop.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -367px;
	padding-bottom: 62px;
}

#pu13843
{
	width: 0.01px;
	margin-left: -225px;
}

#u13843
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 328px;
}

#u13845
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu13849
{
	z-index: 6;
	width: 966px;
	margin-right: -10000px;
	margin-top: 325px;
	left: 226px;
}

#u16261
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16262
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262:hover
{
	margin: 0px;
}

#u16262:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16265-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262:hover #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16262:active #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13850
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u13851
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262.MuseMenuActive,#u13851:hover
{
	margin: 0px;
}

#u13851:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13854-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262.MuseMenuActive #u16265-4,#u13851:hover #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13851:active #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13885
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u13886
{
	width: 159px;
	padding-bottom: 17px;
}

#u13851.MuseMenuActive,#u13886:hover
{
	margin: 0px;
}

#u13886:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13888-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13851.MuseMenuActive #u13854-4,#u13886:hover #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13886:active #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13899
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u13902
{
	width: 159px;
	padding-bottom: 17px;
}

#u13886.MuseMenuActive,#u13902:hover
{
	margin: 0px;
}

#u13902:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13903-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13886.MuseMenuActive #u13888-4,#u13902:hover #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13902:active #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13857
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u13858
{
	width: 160px;
	padding-bottom: 17px;
}

#u13902.MuseMenuActive,#u13858:hover
{
	margin: 0px;
}

#u13858:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13859-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13902.MuseMenuActive #u13903-4,#u13858:hover #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13858:active #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13864
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u13867
{
	width: 160px;
	padding-bottom: 17px;
}

#u13858.MuseMenuActive,#u13867:hover
{
	margin: 0px;
}

#u13867:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13867.MuseMenuActive
{
	margin: 0px;
}

#u13869-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13858.MuseMenuActive #u13859-4,#u13867:hover #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867:active #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867.MuseMenuActive #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu6291-4
{
	width: 0.01px;
	padding-bottom: 71px;
	margin-left: 967px;
	margin-top: -76px;
}

#u6291-4
{
	z-index: 129;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 276px;
	left: 50%;
	margin-left: 522px;
}

#u6291-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 522px;
}

.normal
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #020202;
}

#u6292-4
{
	z-index: 133;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 318px;
	left: 50%;
	margin-left: 524px;
}

#u6292-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 524px;
}

#pu976
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -2px;
}

#u976
{
	z-index: 43;
	width: 54px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: #2B2162;
	-webkit-transform: matrix(0.7314,0.682,-0.682,0.7314,24,-12);
	-ms-transform: matrix(0.7314,0.682,-0.682,0.7314,24,-12);
	-o-transform: matrix(0.7314,0.682,-0.682,0.7314,24,-12);
	transform: matrix(0.7314,0.682,-0.682,0.7314,24,-12);
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 586px;
}

#u954
{
	z-index: 44;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u966
{
	z-index: 46;
	width: 340px;
	height: 452px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 598px;
}

#u977
{
	z-index: 47;
	width: 50px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: #261D54;
	-webkit-transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	-ms-transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	-o-transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 583px;
}

#u978
{
	z-index: 48;
	width: 50px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: #261D54;
	-webkit-transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	-ms-transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	-o-transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	transform: matrix(0.6691,0.7431,-0.7431,0.6691,26,-11);
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 585px;
}

#u968
{
	z-index: 49;
	width: 369px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 595px;
	background: #FFFFFF url("../images/contactpgbg.jpg") no-repeat left top;
	background-size: cover;
}

#u968_position_content
{
	padding-top: 23px;
	padding-bottom: 37px;
}

#u975
{
	z-index: 50;
	width: 358px;
	border-style: none;
	border-color: transparent;
	background-color: #3A2E7C;
	padding-bottom: 4px;
	left: -21px;
	position: relative;
}

#u986-4
{
	z-index: 54;
	width: 321px;
	background-color: transparent;
	font-size: 17px;
	color: #00FF00;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 49px;
}

#u979
{
	z-index: 51;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: #3A2E7C;
	padding-bottom: 7px;
	left: -19px;
	margin-top: 29px;
	position: relative;
}

#u987-4
{
	z-index: 58;
	width: 321px;
	background-color: transparent;
	font-size: 17px;
	color: #00FF00;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#u980
{
	z-index: 52;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.16);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 9px;
	margin-left: 13px;
	margin-top: 9px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.16);
}

#u984
{
	z-index: 53;
	width: 200px;
	min-height: 275px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u988
{
	z-index: 62;
	width: 496px;
	height: 387px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.22);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 52px;
	-pie-background: rgba(255, 255, 255, 0.22);
}

#widgetu989
{
	z-index: 63;
	width: 0.01px;
	height: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 101px;
}

#widgetu998
{
	z-index: 64;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu998.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1000-4
{
	z-index: 65;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	color: #8D06F2;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u999-4
{
	z-index: 69;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #8D06F2;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu998.non-empty-st #u999-4
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
}

#widgetu998:hover #u999-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #662D91;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 18px -10001px -1px -1px;
}

#widgetu998.focus-st #u999-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu998.non-empty-st #u999-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu998:hover #u999-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu998.focus-st #u999-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu998_input,#widgetu998_prompt
{
	width: 328px;
	min-height: 14px;
	color: #8D06F2;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu990
{
	z-index: 73;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu990.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u991-4
{
	z-index: 74;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	color: #8D06F2;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u992-4
{
	z-index: 78;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #8D06F2;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu990.non-empty-st #u992-4
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
}

#widgetu990:hover #u992-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #662D91;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 18px -10001px -1px -1px;
}

#widgetu990.focus-st #u992-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu990.non-empty-st #u992-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu990:hover #u992-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu990.focus-st #u992-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u995-4
{
	z-index: 82;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu989.frm-sub-st #u995-4 p
{
	color: #662D91;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
}

#u1008-4
{
	z-index: 86;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu989.frm-subm-err-st #u1008-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
}

#u996-4
{
	z-index: 90;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu989.frm-sub-st #u995-4,#widgetu989.frm-subm-err-st #u1008-4,#widgetu989.frm-subm-ok-st #u996-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu989.frm-subm-ok-st #u996-4 p
{
	color: #00FF00;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
}

#u997-17
{
	z-index: 94;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u997-17.png") no-repeat 0px 0px;
}

#u997-17:hover
{
	background: url("../images/u997-17-r.png") no-repeat 0px 0px;
}

#u997-17:active
{
	background: url("../images/u997-17-m.png") no-repeat 0px 0px;
}

#widgetu989.frm-sub-st #u997-17
{
	background: url("../images/u997-17-fs.png") no-repeat 0px 0px;
}

#widgetu1003
{
	z-index: 111;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1003.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1006-4
{
	z-index: 112;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	color: #8D06F2;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu998.fld-err-st #u1000-4,#widgetu1003.fld-err-st #u1006-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1004-4
{
	z-index: 116;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #8D06F2;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1003.non-empty-st #u1004-4
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
}

#widgetu1003:hover #u1004-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #662D91;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 18px -10001px -1px -1px;
}

#widgetu1003.focus-st #u1004-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1003.fld-err-st #u1004-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1003.non-empty-st #u1004-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1003:hover #u1004-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1003.focus-st #u1004-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1003_input,#widgetu1003_prompt
{
	width: 328px;
	min-height: 68px;
	color: #8D06F2;
	font-style: italic;
	padding: 6px;
}

#widgetu1064
{
	z-index: 120;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu1064.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u1065-4
{
	z-index: 121;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	color: #8D06F2;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu990.fld-err-st #u991-4,#widgetu1064.fld-err-st #u1065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu998.fld-err-st #u1000-4 p,#widgetu998.fld-err-st #u1000-4 span,#widgetu990.fld-err-st #u991-4 p,#widgetu990.fld-err-st #u991-4 span,#widgetu1003.fld-err-st #u1006-4 p,#widgetu1003.fld-err-st #u1006-4 span,#widgetu1064.fld-err-st #u1065-4 p,#widgetu1064.fld-err-st #u1065-4 span
{
	color: #D7244C;
}

#u1067-4
{
	z-index: 125;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #8D06F2;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1064.non-empty-st #u1067-4
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
}

#widgetu1064:hover #u1067-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #662D91;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 18px -10001px -1px -1px;
}

#widgetu1064.focus-st #u1067-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu998.fld-err-st #u999-4,#widgetu990.fld-err-st #u992-4,#widgetu1064.fld-err-st #u1067-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1064.non-empty-st #u1067-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1064:hover #u1067-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1064.focus-st #u1067-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu998.fld-err-st #u999-4 *,#widgetu990.fld-err-st #u992-4 *,#widgetu1003.fld-err-st #u1004-4 *,#widgetu1064.fld-err-st #u1067-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu990_input,#widgetu990_prompt,#widgetu1064_input,#widgetu1064_prompt
{
	width: 328px;
	min-height: 14px;
	color: #8D06F2;
	font-style: italic;
	padding: 6px;
}

#widgetu998.focus-st #widgetu998_prompt,#widgetu990.focus-st #widgetu990_prompt,#widgetu1003.focus-st #widgetu1003_prompt,#widgetu1064.focus-st #widgetu1064_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu998:hover #widgetu998_input,#widgetu998.focus-st #widgetu998_input,#widgetu998.fld-err-st #widgetu998_input,#widgetu998:hover #widgetu998_prompt,#widgetu998.fld-err-st #widgetu998_prompt,#widgetu990:hover #widgetu990_input,#widgetu990.focus-st #widgetu990_input,#widgetu990.fld-err-st #widgetu990_input,#widgetu990:hover #widgetu990_prompt,#widgetu990.fld-err-st #widgetu990_prompt,#widgetu1003:hover #widgetu1003_input,#widgetu1003.focus-st #widgetu1003_input,#widgetu1003.fld-err-st #widgetu1003_input,#widgetu1003:hover #widgetu1003_prompt,#widgetu1003.fld-err-st #widgetu1003_prompt,#widgetu1064:hover #widgetu1064_input,#widgetu1064.focus-st #widgetu1064_input,#widgetu1064.fld-err-st #widgetu1064_input,#widgetu1064:hover #widgetu1064_prompt,#widgetu1064.fld-err-st #widgetu1064_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu998.non-empty-st #widgetu998_prompt,#widgetu990.non-empty-st #widgetu990_prompt,#widgetu1003.non-empty-st #widgetu1003_prompt,#widgetu1064.non-empty-st #widgetu1064_prompt
{
	visibility: hidden;
}

#pu6293-4
{
	width: 0.01px;
	padding-bottom: 155px;
	margin-left: 967px;
	margin-top: -445px;
}

#u6293-4
{
	z-index: 137;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: 524px;
}

#u6293-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 524px;
}

#u6294-4
{
	z-index: 141;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 403px;
	left: 50%;
	margin-left: 522px;
}

#u6294-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 522px;
}

#u6295-4
{
	z-index: 145;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 444px;
	left: 50%;
	margin-left: 522px;
}

#u6295-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 522px;
}

#u6296-4
{
	z-index: 149;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 485px;
	left: 50%;
	margin-left: 524px;
}

#u6296-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 524px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 359px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

